import {ReactNode} from 'react'
import {Metadata} from 'next'

export async function generateMetadata(): Promise<Metadata> {
  return {
    title: '我的账单 - 蓝狐代理',
  }
}

export type BillsLayoutProps = {
  children: ReactNode
}

export default async function BillsLayout(props: BillsLayoutProps) {
  return props.children
}
